## ruby-em-spec 0.2.6

=== debian/changelog ===
ruby-em-spec (0.2.6-3) unstable; urgency=medium

  * Update remove-rubygems-require.patch
    - Add require 'bacon' to lib/em-spec/bacon.rb
    - Fix uninitialized constant Bacon (NameError)
  * Bump gem2deb build dep to >= 0.7.5~ (ruby all)

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Apr 2014 17:36:04 +0530

ruby-em-spec (0.2.6-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards to 3.9.5 (no changes needed)
  * Ensure we use ruby-eventmachine with ruby2.0 support (Closes: #728626)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Jan 2014 17:00:54 +0100

ruby-em-spec (0.2.6-1) unstable; urgency=low

  * Initial release (Closes: #703655)
  * Patch failing tests (thanks to Srihari)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 22 Mar 2013 02:42:12 +0530
