=== debian/control ===
Source: ruby-em-spec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec, rake, ruby-eventmachine (>= 1.0.3-4~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-em-spec.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-em-spec.git;a=summary
Homepage: https://github.com/joshbuddy/em-spec
XS-Ruby-Versions: all

Package: ruby-em-spec
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-eventmachine,
 ruby-rspec | ruby-bacon | ruby-test-unit
Description: BDD for Ruby/EventMachine
 Simple BDD API for testing asynchronous Ruby/EventMachine code.
 .
 em-spec can be used with either bacon, test unit or rspec.
 .
 See /usr/share/doc/ruby-em-spec/README.rdoc for more details on
 how to use it with your code.
