## ruby-em-spec 0.2.7

=== debian/changelog ===
ruby-em-spec (0.2.7-2) unstable; urgency=medium

  * Team upload.

  [ Lucas Albuquerque Medeiros de Moura ]
  * Removed unused spaces from git ls-files patch

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-eventmachine.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 13:06:06 +0000

ruby-em-spec (0.2.7-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:22:54 +0200

ruby-em-spec (0.2.7-1) unstable; urgency=medium

  [ Lucas Albuquerque Medeiros de Moura ]
  * Team upload.
  * New upstream release (Closes: #830090)
  * Update ruby-em-spec.docs
  * Remove unused lintian override
  * Add patch to remove git ls-files command from gemspec
  * debian/control: Bump standards-version to 3.9.8
  * debian/rules: Add check-dependencies command

  [ Antonio Terceiro ]
  * debian/control: add Testsuite: field

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Fri, 15 Jul 2016 14:35:20 -0300
