=== debian/control ===
Source: ruby-em-spec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-eventmachine,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-em-spec.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-em-spec
Homepage: https://github.com/joshbuddy/em-spec
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-em-spec
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-eventmachine,
         ruby-rspec | ruby-bacon | ruby-test-unit,
         ${misc:Depends},
         ${shlibs:Depends}
Description: BDD for Ruby/EventMachine
 Simple BDD API for testing asynchronous Ruby/EventMachine code.
 .
 em-spec can be used with either bacon, test unit or rspec.
 .
 See /usr/share/doc/ruby-em-spec/README.rdoc for more details on
 how to use it with your code.
